<!DOCTYPE html>
<html lang="en">
<head>

    <meta charset="UTF-8">
    <title>Title</title>

</head>
<body>

<!--Цыклы нужны при необходимости повторить одно и тоже действие много раз, что бы не повторять одно и тоже действие,-->
<!--часть условий, для создание задачи, проверка условий-->

<!--Повторение кода, определенное количество раз-->


<script src="JS_homework2.js"></script>
<script src="JS_2_продвинута.js"></script>



</body>
</html>